quitiSPlot {iSPlot} | R Documentation

## Lets the user quit interactive scatterplots

### Description

quitiSPlot will remove all loaded data and will close all views of these data sets. This action is not reversible. The quitiSPlot function is meant to be a command line function that replaces GUI functionality. quitiSPlot performs the same functionality that the Quit menu item under the File menu performs on the control window. Thus, this function should only be used by users that are not using the GUI.

### Usage

    quitiSPlot()

### Author(s)

Elizabeth Whalen

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        createSpreadsheet()
        # this will remove all loaded data and its views
        quitiSPlot()
      }

[Package iSPlot version 1.12.0 Index]